Welcome Stranger to OCC!Login | Register

Apple Blocks Older Versions of Adobe Flash Player

Category: Software
Posted: July 11, 2014 04:08PM
Author: gebraset

A high-priority update for Flash Player was released by Adobe earlier this week, which addressed an exploit revealed by Google engineer Michele Spagnuolo. Apple is making sure that users of its operating system upgrade their Flash Player web plug-in to the latest version that contains this update, as the company is now blocking older versions from functioning properly. In order to make use of Adobe Flash Player once again, users must upgrade their Flash Player web plug-in to version 14.0.0.145. For individuals running systems that are incompatible with Flash Player 14, Apple is requiring that Flash Player 13.0.0.231 be installed, which also contains the update that addresses the critical vulnerability.

Source: Mac Rumors



Register as a member to subscribe comments.

Submit your comment:
Name *:  Members, please LOGIN before posting
Email:
Live user
verification *:

Enter the letters you see in the image (without spaces)
Comment *:

* indicates required fields
© 2001-2014 Overclockers Club ® Privacy Policy

Also part of our network: TalkAndroid, Android Forum, iPhone Informer, Neoseeker, and Used Audio Classifieds

Elapsed: 0.0267379284